 .u-section-1 {
  background-image: none;
  min-height: 999px;
}

.u-section-1 .u-shape-1 {
  height: 205px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-image-1 {
  height: 498px;
  width: 967px;
  object-position: 45.65% 50%;
  margin: -205px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-shape-2 {
  height: 316px;
  width: 346px;
  --animation-custom_in-translate_x: -500px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 149px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-image-2 {
  width: 289px;
  height: 370px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -721px calc(((100% - 1140px) / 2) + -1px) 0 auto;
}

.u-section-1 .u-group-1 {
  min-height: 431px;
  width: 759px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -79px auto 35px calc(((100% - 1140px) / 2));
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  margin: 68px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  margin: 17px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 17px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 37px auto 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  text-decoration: underline !important;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 927px;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: 484px;
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-shape-2 {
    height: 294px;
    width: 164px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-2 {
    width: 221px;
    height: 283px;
    margin-top: -612px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 700px;
    min-height: 408px;
    margin-bottom: 0;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 35px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 876px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 19px;
  }

  .u-section-1 .u-image-1 {
    height: 371px;
    width: 720px;
    margin-left: auto;
  }

  .u-section-1 .u-shape-2 {
    height: 393px;
    width: 123px;
    margin-top: 94px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-2 {
    width: 142px;
    height: 186px;
    margin-top: -598px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 578px;
    min-height: 468px;
    margin-top: -56px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 6px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 36px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 873px;
  }

  .u-section-1 .u-image-1 {
    height: 278px;
    width: 540px;
  }

  .u-section-1 .u-shape-2 {
    height: 369px;
    margin-top: 118px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-2 {
    width: 133px;
    height: 175px;
    margin-top: -580px;
    margin-right: calc(((100% - 540px) / 2) + -27px);
  }

  .u-section-1 .u-group-1 {
    width: 568px;
    margin-top: 27px;
    margin-right: calc(((100% - 540px) / 2) + -28px);
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 6px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 10px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 26px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 581px;
  }

  .u-section-1 .u-image-1 {
    height: 175px;
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-shape-2 {
    height: 257px;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    width: 71px;
    height: 107px;
    margin-top: -466px;
    margin-right: calc(((100% - 340px) / 2) + -35px);
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 350px;
    margin-top: 9px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.375rem;
    margin-top: 9px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 9px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 19px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 469px;
}

.u-section-2 .u-group-1 {
  min-height: 391px;
  height: auto;
  width: 1001px;
  margin: 39px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 18px 25px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-2 .u-line-1 {
  transform-origin: right center 0px;
  width: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 28px auto 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 400;
  font-size: 1.5rem;
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-2 .u-group-1 {
    min-height: 443px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-2 .u-group-1 {
    min-height: 445px;
    margin-bottom: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 17px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 20px;
    font-size: 1.125rem;
  }
} .u-section-3 {
  min-height: 1654px;
}

.u-section-3 .u-shape-1 {
  height: 406px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: -359px auto 46px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 1571px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 301px;
  height: 495px;
  margin: 63px auto 0 73px;
}

.u-section-3 .u-image-2 {
  width: 646px;
  height: 495px;
  margin: -495px auto 0 421px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.5rem;
  margin: 11px 766px 0 73px;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.5rem;
  margin: -58px 73px 0 421px;
}

.u-section-3 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 400;
  font-size: 1.5rem;
  margin: 55px 73px 0;
}

.u-section-3 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 400;
  font-size: 1.5rem;
  margin: 19px 74px 0;
}

.u-section-3 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 400;
  font-size: 1.5rem;
  margin: 19px 74px 0;
}

.u-section-3 .u-text-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 400;
  font-size: 1.5rem;
  margin: 19px 74px 0;
}

.u-section-3 .u-text-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 400;
  font-size: 1.5rem;
  margin: 19px 74px 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 950px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1558px;
  }

  .u-section-3 .u-image-1 {
    width: 300px;
    height: 418px;
    margin-left: 36px;
  }

  .u-section-3 .u-image-2 {
    width: 546px;
    height: 418px;
    margin-top: -418px;
    margin-right: 36px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 19px;
    margin-right: 603px;
    margin-left: 36px;
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -52px;
    margin-right: -64px;
    margin-left: 358px;
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 47px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1729px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1692px;
  }

  .u-section-3 .u-image-1 {
    width: 186px;
    height: 296px;
    margin-top: 45px;
    margin-left: 49px;
  }

  .u-section-3 .u-image-2 {
    width: 420px;
    height: 296px;
    margin-top: -296px;
    margin-right: auto;
    margin-left: 251px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 8px;
    margin-right: 370px;
    margin-left: 49px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    margin-top: -48px;
    margin-right: -67px;
    margin-left: 251px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 46px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 2008px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 2017px;
  }

  .u-section-3 .u-image-1 {
    width: 150px;
    height: 235px;
    margin-top: 21px;
    margin-left: 21px;
  }

  .u-section-3 .u-image-2 {
    width: 312px;
    height: 231px;
    margin-top: -235px;
    margin-right: 21px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 4px;
    margin-right: 218px;
    margin-left: 21px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    margin-top: -39px;
    margin-right: 0;
    margin-left: 213px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 32px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 11px;
    margin-right: 11px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1818px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1815px;
  }

  .u-section-3 .u-image-1 {
    width: 96px;
    height: 143px;
    object-position: 50% 0%;
    margin-top: 18px;
    margin-right: 225px;
    margin-left: 19px;
  }

  .u-section-3 .u-image-2 {
    width: 187px;
    height: 143px;
    margin-top: -143px;
    margin-right: 19px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.4375rem;
    margin-top: 5px;
    margin-right: 225px;
    margin-left: 19px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.4375rem;
    margin-top: -31px;
    margin-left: 135px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 45px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.125rem;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.125rem;
    margin-top: 20px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.125rem;
    margin-top: 20px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.125rem;
    margin-top: 20px;
    margin-left: 9px;
    margin-right: 9px;
  }
} .u-section-4 {
  min-height: 654px;
}

.u-section-4 .u-image-1 {
  height: 584px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 50% 0%;
  margin: 35px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: -552px auto -339px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 550px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 8px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  font-weight: 700;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  border-style: solid;
  margin: 25px auto 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 663px;
  }

  .u-section-4 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -499px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 454px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 535px;
  }

  .u-section-4 .u-image-1 {
    height: 466px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -369px;
    margin-bottom: 89px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-text-3 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 509px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 22px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 76px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 352px;
  }

  .u-section-4 .u-image-1 {
    height: 323px;
    margin-top: 41px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 363px;
    margin-top: -302px;
    margin-bottom: 28px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 8px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -6px;
    margin-left: 0;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.625rem;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 17px;
  }
} .u-section-5 {
  min-height: 504px;
}

.u-section-5 .u-shape-1 {
  height: 503px;
  margin-top: 1px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: -456px auto 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 332px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 400;
  font-size: 1.5rem;
  margin: 43px 73px 0;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 400;
  font-size: 1.5rem;
  margin: 19px 74px 0;
}

.u-section-5 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 400;
  font-size: 1.5rem;
  margin: 19px 74px 0;
}

.u-section-5 .u-list-1 {
  width: 1621px;
  margin: 43px calc(((100% - 1140px) / 2) + -481px) 16px auto;
}

.u-section-5 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 76px;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  margin: 16px 447px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.25rem;
  margin: 16px 447px 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 519px;
  }

  .u-section-5 .u-shape-1 {
    height: 517px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -487px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 370px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 28px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-list-1 {
    width: 940px;
    margin-top: 26px;
    margin-right: auto;
    margin-bottom: 42px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 60px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 633px;
  }

  .u-section-5 .u-shape-1 {
    height: 499px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 448px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 27px;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 96px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 753px;
  }

  .u-section-5 .u-shape-1 {
    height: 583px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 517px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 26px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 22px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 22px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 104px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 667px;
  }

  .u-section-5 .u-shape-1 {
    height: 553px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 515px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 24px;
    margin-left: 14px;
    margin-right: 14px;
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-2 {
    margin-left: 14px;
    margin-right: 14px;
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
    margin-left: 14px;
    margin-right: 14px;
    font-size: 1.125rem;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 74px;
    width: 340px;
    margin-right: auto;
    margin-left: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 6px;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 6px;
  }

  .u-section-5 .u-text-5 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 762px;
}

.u-section-6 .u-text-1 {
  width: 158px;
  margin: 26px auto 0;
}

.u-section-6 .u-gallery-1 {
  width: 735px;
  height: 569px;
  grid-gap: 10px 10px;
  margin: 41px auto 60px;
}

.u-section-6 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-6 .u-back-image-1 {
  object-position: 50% 0%;
}

.u-section-6 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-6 .u-back-image-2 {
  object-position: 50% 100%;
}

.u-section-6 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-6 .u-back-image-3 {
  object-position: 50% 27.89%;
}

.u-section-6 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-6 .u-back-image-4 {
  object-position: 50% 100%;
}

.u-section-6 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-6 .u-back-image-5 {
  object-position: 50% 100%;
}

.u-section-6 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-6 .u-back-image-6 {
  object-position: 50% 0%;
}

.u-section-6 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-6 .u-back-image-7 {
  object-position: 50% 100%;
}

.u-section-6 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-6 .u-back-image-9 {
  object-position: 50% 100%;
}

.u-section-6 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-6 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-gallery-1 {
    width: 638px;
    height: 494px;
    margin-top: 42px;
  }

  .u-section-6 .u-carousel-thumbnail-1 {
    width: 73px;
    height: 73px;
  }

  .u-section-6 .u-carousel-thumbnail-2 {
    width: 73px;
    height: 73px;
  }

  .u-section-6 .u-carousel-thumbnail-3 {
    width: 73px;
    height: 73px;
  }

  .u-section-6 .u-carousel-thumbnail-4 {
    width: 73px;
    height: 73px;
  }

  .u-section-6 .u-carousel-thumbnail-5 {
    width: 73px;
    height: 73px;
  }

  .u-section-6 .u-carousel-thumbnail-6 {
    width: 73px;
    height: 73px;
  }

  .u-section-6 .u-carousel-thumbnail-7 {
    width: 73px;
    height: 73px;
  }

  .u-section-6 .u-carousel-thumbnail-8 {
    width: 73px;
    height: 73px;
  }

  .u-section-6 .u-carousel-thumbnail-9 {
    width: 73px;
    height: 73px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-carousel-thumbnail-1 {
    width: 62px;
    height: 62px;
  }

  .u-section-6 .u-carousel-thumbnail-2 {
    width: 62px;
    height: 62px;
  }

  .u-section-6 .u-carousel-thumbnail-3 {
    width: 62px;
    height: 62px;
  }

  .u-section-6 .u-carousel-thumbnail-4 {
    width: 62px;
    height: 62px;
  }

  .u-section-6 .u-carousel-thumbnail-5 {
    width: 62px;
    height: 62px;
  }

  .u-section-6 .u-carousel-thumbnail-6 {
    width: 62px;
    height: 62px;
  }

  .u-section-6 .u-carousel-thumbnail-7 {
    width: 62px;
    height: 62px;
  }

  .u-section-6 .u-carousel-thumbnail-8 {
    width: 62px;
    height: 62px;
  }

  .u-section-6 .u-carousel-thumbnail-9 {
    width: 62px;
    height: 62px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-gallery-1 {
    width: 540px;
  }

  .u-section-6 .u-carousel-thumbnail-1 {
    width: 51px;
    height: 51px;
  }

  .u-section-6 .u-carousel-thumbnail-2 {
    width: 51px;
    height: 51px;
  }

  .u-section-6 .u-carousel-thumbnail-3 {
    width: 51px;
    height: 51px;
  }

  .u-section-6 .u-carousel-thumbnail-4 {
    width: 51px;
    height: 51px;
  }

  .u-section-6 .u-carousel-thumbnail-5 {
    width: 51px;
    height: 51px;
  }

  .u-section-6 .u-carousel-thumbnail-6 {
    width: 51px;
    height: 51px;
  }

  .u-section-6 .u-carousel-thumbnail-7 {
    width: 51px;
    height: 51px;
  }

  .u-section-6 .u-carousel-thumbnail-8 {
    width: 51px;
    height: 51px;
  }

  .u-section-6 .u-carousel-thumbnail-9 {
    width: 51px;
    height: 51px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 32px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 32px;
    margin-bottom: 56px;
    height: 220px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-carousel-thumbnail-1 {
    width: 29px;
    height: 29px;
  }

  .u-section-6 .u-carousel-thumbnail-2 {
    width: 29px;
    height: 29px;
  }

  .u-section-6 .u-carousel-thumbnail-3 {
    width: 29px;
    height: 29px;
  }

  .u-section-6 .u-carousel-thumbnail-4 {
    width: 29px;
    height: 29px;
  }

  .u-section-6 .u-carousel-thumbnail-5 {
    width: 29px;
    height: 29px;
  }

  .u-section-6 .u-carousel-thumbnail-6 {
    width: 29px;
    height: 29px;
  }

  .u-section-6 .u-carousel-thumbnail-7 {
    width: 29px;
    height: 29px;
  }

  .u-section-6 .u-carousel-thumbnail-8 {
    width: 29px;
    height: 29px;
  }

  .u-section-6 .u-carousel-thumbnail-9 {
    width: 29px;
    height: 29px;
  }
}